<style type="text/css">
    .popover {
                    background-color: #fbfbfb;
    }

    .modal-dialog {
                width: 400px;
                height: 430px;
                margin: 150px auto 0px !important;
                }

    .modal-content {
                    background-color: #fbfbfb;
        width: 402px !important;
                height: 460px;
                padding: 10px 0px !important;
                }

    .modal-content .col-sm-12 {
        min-height: auto !important;
    }

    .modal-body {
        text-align: center;
    }
    #rewardslogin-loading {
            padding: 200px 0px 0px 0px!important;
            display:none;
    }
    #loginform {
            position: absolute;
        top: 0px;
        left: 0px;
    }
    .modal p {
            margin-bottom: 0px;
        }
    .rewardslabel {
        font-weight: bold;
        color: #003ba1;
        cursor:pointer;
    }
    .publicrate {
            color: #fe8939 !important;
        border: 2px solid #fe8939 !important;
        background: #fff !important;
    }
    .roomselect .btn.publicrate {
            padding: 4px 10px 4px 10px !important;
        }

    .thumb .boximg {
            height: 110px !important;
        }
.thumb div.boxtesto {
            padding-top: 23%!important;
        }
#htl-gmap img {
        height: 306px !important;
}
.sticky ul li.worldhotels-masterbrand {
    background: url(/img_elements/brandlogo/worldhotels-masterbrand.png);
    background-position: center top;
    background-repeat: no-repeat;
width: 171px;
height: 30px;
    background-size: contain;
}
.medalliaContainer {
     display: inline-block;
margin: 0;
width: 100%;
}
.medalliaContainer .ratingContainer {
    height: 35px;
        float:left;
    }

.reviewsContainer {display: block;
width: 100%;
margin: 15px 0 0 0;}

span.ratingText {clear:both;}

    @@media only screen and (min-width: 992px)
{
    .medalliaContainer .ball {
        width: 28px;
    min-width: 28px;
height: 28px;
    }
    .medalliaContainer .reviewCount {
        font-size: 21px;
    }
    .medalliaContainer .verifiedMarker {
        font-size: 14px;
    }
}
@@media only screen and (min-width: 768px)
{
    .medalliaContainer .ball {
        width: 26px;
        min-width: 26px;
        height: 26px;
    }
    .medalliaContainer .reviewCount {
        font-size: 19px;
    }
    .medalliaContainer .verifiedMarker {
        font-size: 13px;
    }
}
    .medalliaContainer .ball {
        display: inline-block;
        width: 20px;
        min-width: 20px;
        height: 20px;
        border: 1px solid #0058B8;
        border-radius: 50%;
        background-color: #fff;
        overflow: hidden;
        margin-right: 5px;
        text-align: left;
    }
.medalliaContainer .reviewCount {
    font-size: 13px;
    white-space: nowrap;
    height: 33px;
}
    .medalliaContainer .fill {
        display: inline-block;
        background-color: #0058B8;
        width: 0;
        height: 100%;
    }
.medalliaContainer .verifiedMarker {
    background-color: #f1f1f2;
    border-radius: 4px;
    text-transform: uppercase;
    padding: 5px 8px 5px 8px;
    font-size: 12px;
    margin-left: 10px;
}

@@media only screen and (max-width: 540px){
	.descrizione .medallia {
		width: 100%;
		padding: 15px;
	}
}

    .tooltip-inner {
        color:#2d3e50!important;
        background-color: #fff!important;
    }
    .tooltip-arrow {
        display:none;
    }


    #BWR {
        display:none;
    }
    .what3words_container {
        display:inline-block;
        padding-left: 20px;
        position: relative;
        background-image: url(/img_elements/what3words.png);
        background-size: 18px;
        background-repeat: no-repeat;
        background-position: left center;
        margin:0px 0px 0px 10px;
    }
    .what3words_container p {
        margin:0px;
    }
    .breakfast .radio {
        display:none;
    }
    .breakfast a, .breakfast span {
        text-decoration:underline!important;
        color: #003b7f!important;
    }
    .breakfast .deltaHide {
        font-weight:normal!important;
    }
    span.rtoffer {
        display: inline-block;
        color: #fff;
        background: #b78c38;
        margin: 0px 10px 0px 0px;
        padding: 10px 5px 10px 5px;
        font-weight: bold;
    }
    .titleroom.rtoffer {
        padding: 2px 0px 0px 2px;
    }
    .titleroom.rtoffer {
        color:#fff;
        background:#003b7f;
    }
    .boxcamere.rtoffer {
        border:2px #003b7f solid;
        border-top: none;
    }
    @@media only screen and (max-width: 767px) {
        span.rtoffer {
            display: block;
            margin: 0px 10px 5px 0px;
            padding: 0px 10px 0px 10px;
        }
        .titleroom.rtoffer {
            padding: 0px 2px 6px 10px;
        }
    }

    .covid {
        padding:10px;
        text-align:left;
        background: #f4f5f9;
    }
    .covid strong, .covid a {
        display:block;
        margin:10px 0px 10px 0px;
    }

    .specialprotection {
        height:110px;
        color:#343332;
        font-size:17px;
    }
    .specialprotection img {
        max-height:90px;
        width:auto;
        padding:0px 10px 0px 10px;
    }
    .specialprotection .col-md-12 {
        padding: 25px 50px 15px 50px;
    }
    .specialprotection strong {
        color:#e84139;
        font-weight:bold;
    }
    .specialprotection button {
        display:inline;
        background:#e84139;
        margin-left: 20px;
    }
    .specialprotection p {
        margin:0px;
        display: inline;
    }
    @@media (max-width: 1024px) {
        .specialprotection {
            font-size:28px;
            text-align:center;
        }
        .specialprotection img {
            float: left;
        }
        .specialprotection button {
            display: none;
        }
    }
    @@media (max-width: 414px) {
        .specialprotection {
            font-size: 12px;
        }
        .specialprotection button {
            display: block;
            padding:6px;
            margin: auto;
            margin-top: 10px;
        }
    }
    @@media only screen and (max-width: 767px) {
        .specialprotection .col-md-12 {
            padding: 25px 6px 15px 6px;
        }
    }
    .bodyHotel
    {
        background-repeat: no-repeat;
        background-size: cover;
        width: 100%;
        text-align: center !important;
		background-attachment: fixed;
		background-position: center;
    }
    .peFlareLightboxActive p {
        display: none
    }
    .skeleton {
        background-color: #F4F4F4;
        border-radius: 5px;
        background-image: linear-gradient(90deg, #F4F4F4 0px, rgba(229,229,229,0.8) 40px, #F4F4F4 80px);
        background-size: 600px;
        background-repeat: no-repeat;
        animation: loading 1.5s infinite ease-out;
    }
    .thumb .skeleton {
        width:256px;
        height:160px;
    }
    .afterbook {
        display: none;
    }
    @@media only screen and (max-width: 767px) {
        .thumb .skeleton {
            width:100%;
        }
        .afterbook {
            display: block;
        }
    }
    @@keyframes loading {
        0% {
            background-position: -42px;
        }
        40%, 100% {
            background-position: 500px;
        }
    }
</style>